#!/bin/bash

updateHostIPToWhitelist()
{
    # Check if the whitelist still has the default placeholder value
    if [[ "$CFG_IPS_WHITELIST" == "HOSTIPHERE" ]]; then
        updateConfigOption "CFG_IPS_WHITELIST" "$public_ip_v4"
        checkSuccess "Updated LibrePortal Default whitelist IP to $public_ip_v4"
    fi
}